<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <!-- Style CSS Propio-->
  <link rel="stylesheet" href="style.css">
  <!--Link Fontawesome-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css"
    integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog=="
    crossorigin="anonymous" />


  <title>Clase 1 Boostrap</title>
</head>

<body>
  <header id="inicio">
    <!--Barra de Navegación-->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <a class="navbar-brand" href="#">Hoteles</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="#">Page1<span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Page2</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Page3</a>
          </li>
        </ul>
      </div>
      <!-- Button trigger modal -->
      <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal-login">
        Login
      </button>
    </nav>

  </header>
  <div class="container-fluid">
    <div id="carouselExampleIndicators" class="carousel slide w-75 my-5 mx-auto" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="/img/home2.jpg" class="d-block w-100" alt="...">
        </div>
        <div class="carousel-item">
          <img src="/img/slide-desc.jpg" class="d-block w-100" alt="...">
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </div>

  <main class="container">

    <section id="contenido my-5">
      <h4 class="py-3 display-4">Hotel Anis</h4>
      <p class="py-3">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Consequuntur, voluptas architecto nisi
        quidem, iure hic at fugit, eum officia omnis corrupti nostrum aliquid in. Consequatur asperiores eos possimus
        voluptas nobis veniam hic ea! Esse, illo praesentium rerum minima mollitia sint accusantium vitae in quis minus
        velit vel id quo eligendi.</p>

      <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur saepe cupiditate fugit rerum vero, culpa
        tempora ex tenetur sed minima maiores fugiat, animi ipsam possimus aut beatae voluptate cumque laudantium.</p>
    </section>
    <hr class="py-3">
    <section id="contacto" class="row">
      <div class="col-lg-6">
        <h4 class="text-info">Contactanos</h4>
        <form class="card p-5 mb-5">
          <div class="form-group">
            <label for="exampleInputEmail1">Email</label>
            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
            <small id="emailHelp" class="form-text text-muted">Completá el campo con un email válido.</small>
          </div>
          <div class="form-group">
            <label for="exampleInputPassword1">Nombre</label>
            <input type="password" class="form-control" id="exampleInputPassword1">
          </div>
          <div class="form-group form-check">
            <input type="checkbox" class="form-check-input" id="exampleCheck1">
            <label class="form-check-label" for="exampleCheck1">Estoy de acuerdo</label>
          </div>
          <button type="submit" class="btn btn-primary">Enviar</button>
        </form>
      </div>

    </section>

    <section id="tabla">
      <table class="table table-striped">
        <thead>
          <tr>
            
            <th scope="col">Familiar</th>
            <th scope="col">Simple</th>
            <th scope="col">Handle</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            
            <td>5000</td>
            <td>3000</td>
            <td>1500</td>
          </tr>
        </tbody>
      </table>


    </section>


  </main>

  <!--------------------Inicio Footer------------------->
  <footer class="container-fluid footer">
    <div class="row p-3 align-items-center">

      <div class="col-sm-4">
        <a target="_blank" href="http://instagram.com">
          <i class="fab fa-instagram social-icon"></i>
        </a>
        <a target="_blank" href="http://facebook.com">
          <i class="fab fa-facebook social-icon"></i>
        </a>
        <a target="_blank" href="http://google.com">
          <i class="fab fa-google-plus social-icon"></i>
        </a>
        <a target="_blank" href="http://twitter.com">
          <i class="fab fa-twitter social-icon"></i>
        </a>
      </div>

      <div class="col-sm-4">
        <address>
          Maipu 938, Tucumán - Argentina
          <br>+3816540304
          <br> hoteles@hoteles.com
        </address>
      </div>

      <div class="col-sm-4 color-links">
        <ul>
          <li class="nav-link">
            <a href="#inicio">Inicio</a>
          </li>
          <li class="nav-link">
            <a href="">Nosotros</a>
          </li>
          <li class="nav-link">
            <a href="">Contacto</a>
          </li>
          <li class="nav-link">
            <a href="">Terminos y Condiciones</a>
          </li>
        </ul>
      </div>
    </div>


  </footer>


  <!-- Modal -->
<div class="modal fade" id="modal-login" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <form class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">


        <div class="form-group">
          <label for="exampleInputEmail1">Usuario</label>
          <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Ingese su email">
          <small id="emailHelp" class="form-text text-muted" required>Ingresá un email válido.</small>
        </div>
        <div class="form-group">
          <label for="exampleInputPassword1">Contraseña</label>
          <input type="password" class="form-control" id="exampleInputPassword1" required minlength="8">
        </div>
        <div class="form-group form-check">
          <input type="checkbox" class="form-check-input" id="exampleCheck1" required>
          <label class="form-check-label" for="exampleCheck1">Check me out</label>
        </div>


      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
        <button type="submit" class="btn btn-primary">Ingresar</button>
      </div>
    </form>
  </div>
</div>




  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
    integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
    crossorigin="anonymous"></script>
</body>

</html>